div#horizont_menu a{ color: #000; text-decoration: none;}

/* Global Layout */
div#lay-panel-left{float:left;width: 210px;background-color: #F2F2F2;}
.lay-content{margin-left: 210px; padding: 0 10px 10px;}

.b-silver-panel{background-color: #F2F2F2; border-top: 2px solid #959595; font-family: "Arial"; font-size: 9pt; padding: 7px;}
.b-silver-panel div{color: #808080; font: 11px Arial;}

/* Links styles */
.a-black-blue a{color: black;text-decoration:none;}
.a-black-blue a:hover{color: #046db1;text-decoration: underline;}
.a-black-blue-underline a{color: black;text-decoration: underline;}
.a-black-blue-underline a:hover{color: #046db1;}
.a-black-blue-underline-alt a{color: black;text-decoration: underline;}
.a-black-blue-underline-alt a:hover{color: #046db1;text-decoration:none;}
.a-grey-blue a{color: #808080;text-decoration:none;}
.a-grey-blue a:hover{color: #046db1;text-decoration: underline;}
.a-grey-blue-underline a{color: #808080;text-decoration: underline;}
.a-grey-blue-underline a:hover{color: #046db1;}
.a-silver-blue a{color:#606060;text-decoration:none;}
.a-silver-blue a:hover{color: #046db1;text-decoration: underline;}
.a-blue-black a{color: #046db1;text-decoration: underline;}
.a-blue-black a:hover{color: black;text-decoration:underline;}

span.link-change {border-bottom: 1px dotted; color: #046DB1;cursor: pointer;}

/* Button */
.btn-add-game{color:#000000;text-decoration:none;cursor:pointer;font-size: 18px;}
.btn-add-game div{background: url("../../images/exJava/btn_add_left.gif") no-repeat scroll center top transparent;line-height: 36px;text-align: center;}
.btn-add-game div:hover{background: url("../../images/exJava/btn_add_left.gif") no-repeat scroll center bottom transparent;}
.btn-download-yellow{
    background:url("../../images/layout/lenta-download-game.png") no-repeat scroll top center #FED900;
    color:black;
    cursor:pointer;
    float:right;
    font-family:"Arial";
    font-size:9pt;
    font-weight:bold;
    height:23px;
    line-height:23px;
    text-align:center;
    text-decoration:none;
    width:75px;
    margin-bottom: 10px;
    *margin-top:-14px;
    margin-right: 10px;
}

.btn-download-yellow:hover{
    background: url("../../images/layout/lenta-download-game.png") no-repeat scroll bottom center #FED900;
}


/* Genres */
.menu-genres-bg-grey{background-color: #F2F2F2!important; border-top: 2px solid #959595!important;}
dl.menu-genres{background-color: #FFF3CC;border-top: 2px solid #EE7E25;padding: 5px 5px 10px;}
.menu-genres dt{font: bold 16px arial; margin: 5px;}
.menu-genres dd{/*background: url("../../images/layout/point_3x3.gif") no-repeat scroll left center transparent;*/color: #808080;/*margin-left: 10px;*/ padding: 2px 0 2px 8px;}
.menu-genres-mob-recom{position: absolute;right: 25px;bottom: 0;height: 20px;width: 28px;background: url("../../images/exJava/mob_recom_20.gif") no-repeat scroll left 0 transparent;}

/* drop-shadow */
.drop-shadow{background-color:#DBDBDB;display:inline-block;*display:inline;*zoom:1;}
.drop-shadow > div{display:block;position:relative;top:-3px;left:-3px;z-index:20;border:1px solid #DBDBDB;background-color:#fff;padding:5px 5px 3px;}
div.screenshots-center {text-align: center;}
div.screenshots{display: inline-block;margin: 5px 2px;*display:inline;*zoom:1;}

/* Game summary & genre info */
.b-summary{margin: 5px 0 10px 5px;}
.b-genre{margin: 5px 0;}
.b-genre a{margin-left: 3px;}
.b-genre b{margin-right:5px;}
.b-summary p{font-size: 8pt;color:  #808080;}
.b-summary span.s-seo{color: #808080; font: 11px arial;}

a.a-genre-title{font-size:18px;color:#046db1;text-decoration: none;}
a.a-genre-title span{color: #606060;}
a.a-genre-title:hover, a.a-genre-title span:hover{color: #046db1!important;text-decoration: underline;}

span.s-genre-title a{font-size:18px;color:#046db1;text-decoration: none;}
span.s-genre-title span{color: #606060;}
span.s-genre-title:hover span{color:#046db1 !important;}

/* Misc */
div.loader-big-ru{background: url("../../images/layout/loading_big_ru.gif") no-repeat scroll center center transparent;}
div.g-inline-block, p.g-inline-block{display: inline-block;*display:inline;*zoom:1;}

.b-info-block{margin: 15px 0 20px 0;padding: 14px;}
.b-info-block div {margin: 5px 0;}
.b-info-block div img {vertical-align: middle;}
.b-info-block div a {font-size: 14px;margin-left: 5px;}

div.border-box {
  margin: 5px 0;
  overflow: hidden;
}
.border-yellow {
  border: 3px solid #FED900 !important;
}
.border-red {
  border: 3px solid red !important;
}

.tags-search{
	padding: 0 8px 8px;
}
.tags-search hr{
	border-left:medium none;
	border-right:medium none;
	border-top:1px solid #dedede;
	border-bottom:1px solid #fff;
}
.tags-search-title{
	font-weight: bold;
}
.tags-search-block{
	padding: 4px 0;
}
.tags-search-block input{
	border: 1px solid #9D9D9D;
    color: #777777;
    width: 100%;
    margin-bottom: 2px;
}

/* Recommended Games in List*/
.recommended {
    position:relative;
    margin-bottom: 20px;
    left:-3px;
}
.recommended .screen-shots{
    overflow-y: hidden;
}
.recommended .drop-shadow{
    margin-left: 10px;
    margin-bottom: 100px;
}


